//
//  CustomColor.swift
//  MyTatvaCare
//
//  Created by Nirav Ramani on 06/05/25.
//

import UIKit
class CustomColor {
    static let shared = CustomColor()
    
    init() {
        
    }
    
    let primaryBlack = UIColor(hex: "#101828")
    let gray = UIColor(hex: "#667085")
    let darkGreen = UIColor(hex: "#2A805A")
    let lightGreen = UIColor(hex: "#299D6B")
    let indigo = UIColor(hex: "#2D3282")
    let darkTextGreen = UIColor(hex: "#1D4D38")
}
